karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From infiniteuniverse <infiniteunive...@gmail.com>
Subject Re: Karaf Assembly Plugin Pulls All Versions Of Spring
Date Fri, 04 Mar 2016 16:42:18 GMT
Yes, sorry for the delay in responding I didn't notice that anyone had
replied. I have a dependency in a feature file that looks like this

<feature version="[4.1,4.2)" prerequisite="false"
dependency="false">spring</feature>

But the plugin pulls in 3.x versions of spring etc as well.

I am using version 4.0.3 of the plugin



--
View this message in context: http://karaf.922171.n3.nabble.com/Karaf-Assembly-Plugin-Pulls-All-Versions-Of-Spring-tp4044411p4045685.html
Sent from the Karaf - Dev mailing list archive at Nabble.com.

Mime
View raw message